IBM OEM Storage Products
0632 Optical

FEATURES
-  Up to 650 MB per cartridge
-  Industry-standard interface:  ANSI/SCSI-2
-  SCSI burst date rate = 4 MB/S
-  Very high reliability loading mechanism
-  Cartridge load to ready time = 4 Sec average
-  Rewriteable cartridge
-  Integrated SCSI controller
-  5.25-inch form factor
-  128 K data buffer
-  2.7 Run Length Limited (RLL) encoding
-  Self diagnostics on power up
-  ECC date correction on read errors
-  High tolerance of media to media variances
-  Media data transfer rate: up to 696 KB/S
-  Closed loop servo systems, focus, tracking and seeking
-  Self calibrating laser power for optimum write performance
-  MTBF 60,000 hours

PERFORMANCE

Media data transfer rate
  696 KB/S at 1024 bytes/sector
  634 KB/S at 512 bytes/sector
User data transferrate (1)           Up to 612 KB/S
Loader Reliability  MLBF             400,000 (drive II)
(means loader cycles before failure)
Seek times (2) (command overhead not included)
  One third length                    70 mS
  Single track                        1.5 mS
  Full stroke                         160 mS
Rotational speed                      2400 RPM
Average latency                       12.5 mS
Power ON to drive ready               15 Sec (avg)
Cartridge load to ready               4 Sec (avg)
Cartridge unload time                 2 Sec (avg)


The 5 1/4" Rewriteable Optical Disk drive is available in 4 models:
C1I has a grey bezel and is designed for use in libraries
C1J has a grey bezel and is designed for use in workstations
C1C is a workstation drive with an off-white bezel and remote
 SCSI address connector
C1G is a workstation drive with an off-white bezel



CONNECTORS AND SWITCH SETTINGS

The diagram below shows the location of the various switches and
connectors they include:




          Pin 1
                       J1                J2           J3   J4    J5
           ¿
           ٳ
            .........................            :::Ĵ  O   
           ............ ............  O O O O   Ĵ      
            
                                                         Ŀ 
                 ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ  ڿ     
                                            
                                            
                                            
                                            
                                            
             +                           +  
                                                             
            Ŀ 
                                                                      
                             Back view of drive                       
            ¿                                               Ĵ 
             


            J1  SCSI Interface connector        J4  Option switches
            J2  Power connector                     1. Spindle spin-up
            J3  Library interface connector         2. Permit eject
                                                J5  Rotary SCSI Address switch


For details of SCSI interface and power connections see electrical interface
section.

OPTION SETTINGS


        Ŀ
              
        Ĵ
        ´
 Switch  Switch
   2        1


Figure 1  Option Switch J1


Note:  As viewed from the back of the drive, a switch is on when it is
pushed up and off when it is pushed down.

Spindle Spin-up Switch
The setting of switch 1 determines whether the spindle motor is turned on
automatically at power up when a cartridge is in the loaded position
(see Figure 1).

Spindle Spin-up switch 1:
Setting  Description                                         Default
  Off    Spin automatically on power up or cartridge insert    Off
  On     No-spin-up on power-up but spin-up on cartridge
         insert.

Permit Eject Switch
The setting of switch 2 determines whether an eject request received
over the SCSI interface is honored.  Eject request received over the
library interface, or by pressing the UNLOAD button, are honored
regardless of the setting of switch 2 (see Figure 1).

Permit Eject switch 2:
Setting  Description                                         Default
  Off    Inhibit SCSI eject request                            Off
  ON     Permit SCSI eject request

SCSI Address Switch
The SCSI address of the drive is selected by using a 16-position rotary
switch.  The switch is read at power up and when the drive is reset.

The drive's SCSI address (between 0 and 7) is selected by rotating the
switch to the desired location on the switch.  Addresses 8 to 15 are
reserved and should not be used.

SCSI Address Rotary Switch Setting
Setting  Description                                         Default
   0     Address 0 on SCSI bus
   1     Address 1 on SCSI bus   =                           Selected
   2     Address 2 on SCSI bus
   3     Address 3 on SCSI bus
   4     Address 4 on SCSI bus
   5     Address 5 on SCSI bus
   6     Address 6 on SCSI bus
   7     Address 7 on SCSI bus
 8-15    Reserved

LIBRARY INTERFACE CONNECTOR

The library interface enables direct communications between a library
autochanger and the drive subassembly:
1.  The autochanger controller can cause the drive to spin-down and
    unload a cartridge.
2.  The drive can report a busy condition to the autochanger controller.
3.  The drive can report when a cartridge is ready to be picked up at
    the drive cartridge entry/exit slot.
4.  The autochanger controller can sense if a drive is present.

The library interface uses a pin connector on the logic board for
attachment to the (library) interface cable.  This cable connects between
the drive controller and the autochanger controller card.  The pin
assignments are shown in Figure 2.


            Pin 4
         Pin 1Pin 6
          Ŀ
           o o o 
           o o o 
          Ĵ
          
         Pin 1Pin 5
            Pin 3

Figure 2  Library Interface Connector J3



Library Interface Connector Pin Definitions

Pin      Signal Name              Signal Type
 1       Drive status (Busy)      Output
 2       Ground
 3       Eject                    Input
 4       Spin-Down                Input
 5       Drive present (ground)   Output
 6       Ground




ELECTRICAL INTERFACE SPECIFICATIONS

The IBM OEM 0632 Optical Disk Drive uses single-ended drivers and receive
that permit cable lengths of up to 6 meters (19.68 feet).

Connectors
The drive has two connectors:  one for power, the other for connecting to
the SCSI bus.

Power
The DC power connector is designed to mate with AMP PN 1-480424-0 using
AMP pins PN 350078-1 or their equivalent.  Pin assignments are shown
in Figure 3.



       Pin #   4 3  2  1
           ͻ
                           
              O  O  O  O   
                           
           ͼ
             +5V GNDGND +12V

Figure 3  Power Connector Pin Assignments



SCSI Signal Connector
The SCSI signal connector is a 50-pin connector.  Molex PN 70248 or
equivalent, which meets ANSI/SCSI specifications.

SCSI Bus Terminators
Termination resistors are fitted as a standard feature on these drives.
The user can remove these if they are not required.

For a single-ended cable, a 50-conductor flat cable or a 25 twisted pair
cable can be used, with a maximum length of 6.0 meters and a stub length
not to exceed 0.1 meters.

The drive has an internal stub length of 0.077 meters.  The SCSI bus
cable must not add more than 0.023 meters additional stub length to
remain compliant with ANSI.

SCSI Bus Electrical Characteristics
Note:  The drive incorporates the Western Digital WD33C93A SCSI Interface
Controller and conforms to the ANSI/SCSI Interface standard.

DC POWER REQUIREMENT LIMITS

Power supplied to the drive must conform to the following limits:

+12 Volt Supply
    + or - 5.0%
+5 Volt Supply
    + or - 4.0%

Power supply ripple
Voltage        Maximum                       Notes
_______________________________________________________
+5 V DC        100 mV peak-to-peak           0-20 MHz
+12 V DC       150 mV peak-to-peak           0-20 MHz

Power supply current
               Typical                       Maximum
_______________________________________________________
+5 V DC        2.1 Amps                      2.5 Amps
+12 V DC       1.6 Amps                      2.0 Amps

Note:  The maximum power consumption is 40 watts (average 33 watts).

COMMAND SELECT OPTIONS

The following Commands are supported by the drive:

Group 0 Commands                        Hex
____________________________________________
Test Unit Ready                        (00)
Re-Zero Unit                           (01)
Request Sense                          (03)
Format Unit                            (04)
Reassign Blocks                        (07)
Read                                   (08)
Write                                  (0A)
Seek                                   (0B)
Inquiry                                (12)
Mode Select                            (15)
Reserve                                (16)
Release                                (17)
Mode Sense                             (1A)
Start/Stop Unit                        (1B)
Send Diagnostics                       (1D)
Prevent/Allow Media Removal            (1E)

Group 1 Commands                        Hex
____________________________________________
Read Capacity                          (25)
Read Extended                          (28)
Write Extended                         (2A)
Seek Extended                          (2B)
Erase                                  (2C)
Write Verify                           (2E)
Verify                                 (2F)
Read Defect Data                       (37)
Medium Scan (not supported)            (38)
Write Buffer                           (3B)
Read Buffer                            (3C)
Read Data Long                         (3E)
Write Data Long                        (3F)
Read Extended                          (AB)
Write Extended                         (AA)
Erase Extended                         (AC)
Write Verify Extended                  (AE)
Verify Extended                        (AF)
Reserved                    (C0-C6, D0 & D1)
Manufactures                           (D2)

Note 1:  User Data Transfer at 128 block transfer size.  Today, ANSI
and ISO Standards for rewritable optical media are broad, and various
manufacturers have different implementations of these standards.  As a
result, data stored on one manufacturer's drive may not be interchangeable
with another.

Note 2:  Actual move time does not include SCSI command overhead.

MECHANICAL DATA

Dimensions                     (without bezel)
__________________________________________________
Height                         82.5 mm
Width                          146 mm
Depth                          205.5 mm
Weight                         2.5 kg

Dimension of Bezel
___________________________________________________
Height                         85.8 mm
Width                          149.3 mm
Thickness                      4.8 mm

Mounting Orientation
The drive must be mounted with a vertical spindle spin axis.



            47.5 +/-0.5...79.2 +/-0.5mm...    (4x) M3 x 0.5
           ڴ    mm                               8mm maximum screw length
           Ŀ
                                                    21.8  .
                                                         .    .
                      oĿ      o          .
                                                   ÿ     .
                                                          .
                                                            .
                                                          .
           ÿ                                            82.5
                      Side View                .
                                                              .
            ڿ                                ڿ              .
           
           


All screws.  M3 thread maximum length 8 mm



          ڿ-34.93 +/-0.4|----38.1 +/-0.25---|
          Ŀ
                      o                   o             .
               .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                         Bottom View                    139.7 +/-0.5
                                                          .
                                                          .
                                                          .
                                                          .
           Ŀ   .
                      o                     o           .
          
                       (4X) M3 x 0.5
                            8mm Maximum screw length






ELECTROMAGNETIC COMPATIBILITY

The Drive meets the following EMC requirements when installed in the
user system and exercised with a random accessing routing at
data rate:
- United States Federal Communication Commission (FCC) Rules and
  Regulations, Part 15, Subject J - Computer Devices "Class B Limits".
- European Economic Community EEC directive #76/889 related to the
  control of radio frequency interference and the Verband Deutscher
  Electrotchniker (VDE) requirement of Germany (GOP).

OPERATING ENVIRONMENT

The drive operates within its' performance limits when the following
environment is maintained.  Product life calculations are based on the
nominal environment for a typical application.

Humidity:

Operating                8% to 80% non-condensing
Storage                  5% to 80% non-condensing
Shipping                 5% to 100% (applies at a packaged level)

Wet Bulb Temperature:

Operating                 81 degrees F (28 degrees C) maximum
Shipping/Storage          84 degrees F (29 degrees C) maximum

Elevation:

Operating                 0 to 6932 feet (0 to 2133 meters)

Temperature:

Operating ambient         50 to 104 degrees F (10 to 40 degrees C)
Shipping                  -40 to 140 degrees F (-40 to 60 degrees C)
Storage                   32 to 140 degrees F (1 to 60 degrees C)

Air flow requirements:

The host system most provide at least 006 cubic meters per minute (+0.03
- 0.01) at standard temperature and pressure.

DATA ORGANIZATION

Format architecture              Fixed block

Capacity per surface             326 312 960 user
  (1024 bytes/sector)            325 MB
  (512 bytes/sector)             297 MB

Bits per inch                    24,900

Track density (inner track)      24,900 data bits per inch

Tracks per inch                  15,875

Total tracks in the user zone    18,751

Maximum number of spare          2048
  sectors per surface

Sector size (bytes)              1024 or 512

Number of sectors per track      17 (1024 bytes/sector)
                                 31 512 bytes/sector)

OPTICAL DISK CHARACTERISTICS

The optical disk drive subassembly uses a removable double-sided disk
that is housed in a cartridge with access to the recording surface
through a shutter mechanism.  The disk is rewritable and can be
reformatted many times.


                                                    Location Hole
           Insertion Ŀ      Case Side A             
           Direction                                  ڿڿ
           ٳ Gripper
           Ŀ          o  o       Slot
                      <---         A                      
                                                          
           Ĵ              
                                                          
                                                          
                          
             Ŀ             
                                                        
                                                       
                     o  o
           Ŀڿ
                                                        
                             User Label Area


Figure 4  Description of Optical Disk Cartridge



Rewritable Optical Disk Characteristics (3)
The optical disk drive uses an IBM Rewritable Optical Disk (PN 94F9479)
with the characteristics shown below.

Disk diameter               130 mm (+ or - 0.3)
Center hole diameter        4.004 mm (+0.008, -0.0)
Disk cartridge dimensions   135 mm Width
                            153 mm Length
                            11 mm Height
Hub height                  2.20 mm (+ 0.0/-0.1)
Hub diameter                25.0 mm (+ 0.0/-0.2)
Maximum weight              120 grams
Disk material               Plastic
Recording surfaces per disk 2
Track type                  Spiral
512 Byte media              PN 49G7797
1024 Byte media             PN 94F9479

IBM OEM 5 1/4" Rewritable Optical Cartridges have been specially developed
and tested for optimum performance when used with the IBM OEM 5 1/4"
Rewritable Optical Disk Drive.  These drives are compatible with the
following ISO standard 130 mm Rewritable Optical Disk Cartridges for
information interchange ISO/IE2 10089.  1991 (format A).

The customer should verify the usability of non-IBM OEM brand rewritable
optical media prior to use.

VIBRATION AND SHOCK

Operating and Non-Operating Vibration
The drive will withstand (with no permanent damage or loss of data)
vibration levels of 0.25 G RMS from 0 to 500 Hz.

Operating Shock
The drive will withstand (with no permanent damage or loss of data)
shock levels of 5G, 11 mS (half sine) duration.

Non-Operating Shock
No damage occurs as long as the unpackaged drive is not subjected to
a square wave shock greater than a value of 35 Gs, 11 mS (half sine)
duration.

This section contains information on Troubleshooting


- The diagnostic routines test the functions of the drive and report
  the results to the operator or service representative.  Error details
  are available to isolate error conditions between the media and drive.
  The routines are:
  1. Power-on self-test
  2. Test at cartridge insertion
  3. Send Diagnostics command test
  4. Idle-time self-test

The power-on self-test (POST), with or without media, the test at
cartridge insertion, and the idle time self-test are executed automatically.
The Send Diagnostics command test routines isolate errors during
operation and at drive installation.



- The following checklist will help determine whether you have any
  problems with your optical disk drive:
  1. Is there power to the drive?
  2. Did the POST run correctly?
  3. Is the cartridge damaged?
  4. Are there any visible, removable obstructions in the drive?
  5. Are all cables plugged in correctly and free of damage?
  6. Are the optical disk drive circuit board switches set correctly?
  7. Are the optical disk drive terminators placed correctly?


- A power-on self-test (POST) is executed automatically at power-on and
  when a SCSI bus RESET occurs.  It is a functional test for the drive,
  and it initializes the microprocessor working memory, the LSI chips,
  and the drive electronics.  If media (a disk) is not present at
  power-on, only the POST sequence is executed.

The drive responds with CHECK CONDITION status until all the tests with
media present have completed successfully.  If a disk is not present, the
drive responds to the Test Unit Ready command in 8 seconds, on average,
after power on.

If the disk is present at power on, the power-on self-test sequence and
the test at cartridge insertion are executed.  These routines are
completed in 20 seconds maximum, and the drive responds with CHECK
CONDITION status until all tests have completed successfully.

If an error condition occurs, an error code is transferred through the
SCSI interface in response to the next command.

The host recognizes when the SCSI interface does not respond correctly
due to SCSI chip error.


LED Indicators (Normal Conditions)

LED
Indication    Description                    Condition
    OFF       The drive is powered off       Normal
              or
              No SCSI command is processing.
              The drive is ready.
     ON       The drive initialization       Normal
              is in process.
              The SCSI command is being
              processed.  The LED remains
              on until the end-of-status
              phase.

LED Indicator:  (Error Conditions)
If an error occurs, the LED will blink on and off, for example:
  Code 2 = 2 flashes, pause, 2 flashes, pause, 2 flashes,...
  Code 3 - 3 flashes, pause, 3 flashes, pause, 3 flashes,...

Error indication codes are as follows:

Reason                        Code    Remark

CPU error                      1      SCSI interface not operational
ROM checksum error             2      SCSI interface not operational
RAM error                      3      SCSI interface not operational
SCSI error                     4      SCSI interface not operational
Overflow                       5
Divide by zero                 6
Undefined interrupt            7
SW timer exhausted             8
Other LSI error                9






WARNING:  This disk drive can be damaged by Electro-Static Discharge,
please follow recommended ESD procedures before unpacking or handling
the drive.  Ask your Dealer for details if you need assistance.

PACKAGING:  The drive must be protected against Electro-Static Discharge
especially when being handled.  The safest way to avoid damage is to put
the drive in an anti static bag before ESD wrist straps, etc are
removed.

Drives should only be shipped in approved containers, severe damage can
be caused to the drive if the packaging does not adequately protect
against the shock levels induced when a box is dropped.  Consult the
dealer if you do not have an approved shipping container.

AMP is a trademark of AMP Incorporated.
Molex is a trademark of Molex Incorporated.
DATA MATE is a trademark of AMP Incorporated.
Western Digital is a trademark of the Western Digital Corporation.

This data sheet is not a substitute for the full product specification,
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is
provided for comparative purposes; actual results may vary based on a
variety of factors.  This product data does not constitute a warranty.
Questions regarding IBM's warranty terms or methodology used to derive
this data should be referred to your IBM OEM representative.  Data
subject to change without notice.
