IBM OEM STORAGE PRODUCTS 0632 MODEL CBx

THIS SHEET TO BE USED IN CONJUNCTION WITH 1.3 GB 0632-C2x

The multi-function CBx drive is a high-capacity storage device
that reads and writes to removable 5.25" cartridges containing
magneto-optic (MO) rewritable or continuous-composite write-once
(CCW) disks.  These disks can be either the 595 MB and 652 MB
capacity or the 1.19 GB and 1.3 GB double-capacity disks.  Model CBx
additionally reads and writes to removable 5.25", ablative write-once,
1024-byte sector size disks.  These disks can be either the 652 MB
capacity or the 1.3 GB double-capacity disks.


ADDITIONAL FEATURES OF CBx

- CCW and Write-Once Support (ablative technology)
- 256 KB segmented read cache

ALL OF THE FOLLOWING ARE THE SAME AS 1.3 GB 0632-C2x

Connectors and Switch Settings
Option and Address Settings
Library Interface Connector
Electrical Interface Specification
DC Power Requirement Limits
Command Select Options
Mechanical Data
Operating Environment
Vibration and Shock

FEATURE SWITCHES

Location of the Feature Switches on the drive.

                                 Front
          Ŀ
                                                                      
                             Top of Drive                             
                                                                      
          ¿                                                     
          Ŵ                                                     
                    ¿   
          
                                         Rear
                       ɻɻɻɻɻɻ  ON
                >   ſ
                       
                       ôôôôôô
                       Ŵ
                           OFF
                        1 2 3 4 5 6



Switch Setting      Description                       Default
1        Off        Enable Unit Attention on            Off
                    POR/SCSI Reset.
         On         Feature Switch 2 OFF:
                    Disable Unit Attention on
                    POR/SCSI Reset for
                    Apple**-attach.
                    Feature Switch 2 ON:
                    Support Mode Sense/Select
                    pages for DEC**-attach.
2        Off        Peripheral device type in           Off
                    Inquiry data is X '07',
                    Optical Memory Device.
         On         Peripheral device type in
                    Inquiry data is X '00',
                    Direct Access Device.
3        Off        SCSI Parity is enabled.             Off
         On         Model C2x:  Reserved.
                    Model CBx:  SCSI Parity is disabled.
4        Off        Model C2x:  Reserved.               On
                    Model CBx:  SCSIRST signal
                    causes drive self-test (long reset).
         On         SCSIRST signal does not cause
                    drive self-test (short reset).
5        Off        Enable SCSI termination.            Off
         On         Disable SCSI termination.
6        Off        Model C2x:  Reserved.               On
                    Model CBx:  SCSITERMPWR
                    signal is disabled.
         On         SCSITERMPWR signal is enabled.



REWRITABLE AND CCW DATA ORGANIZATION

Optical Disk Format for 1.19/1.3 GB Disk

Format architecture                Fixed block
Sector size (bytes)                512 or 1024
Capacity per surface
  512-byte sector size             595628544 (formatted)
(596 MB per side)                  596691968 (unformatted)
  1024-byte sector size            652329984 (formatted)
(650 MB per side)                  654436352 (unformatted)
Bit density                        29540 data bits per inch
Track density                      18273 tracks per inch
Total tracks in the user zone      21600 physical tracks
                                   37600 logical tracks
Maximum number of spare
  sectors per surface
  512-byte sector size             2077
 1024-byte sector size             2057
Number of manufacturer's           2
  areas
Number of sectors per track
  512-byte sector size             31
 1024-byte sector size             17

Optical Disk Format for 595/650 MB Disk
Format architecture                Fixed block
Sector size (bytes)                512 or 1024
Capacity per surface
  512-byte sector size             295423488 (formatted)
(297 MB per side)                  297520640 (unformatted)
  1024-byte sector size            322118656 (formatted)
(325 MB per side)                  326312960 (unformatted)
Bit density (inner track)          244900 data bits per inch
Track density                      15875 tracks per inch
Total tracks in the user zone      18751
Maximum number of spare            2048
  sectors per surface
Number of manufacturer's           2
  areas
Number of sectors per track
  512-byte sector size             31
 1024-byte sector size             17

ABLATIVE WRITE ONCE

Optical Disk Format for 1.3 GB Disk

Format architecture                Fixed block
Sector size (bytes)                1024
Capacity per surface
  1024-byte sector size            644130816 (formatted)
(650 MB per side)                  654436352 (unformatted)
Bit density                        29540 data bits per inch
Track density                      18273 tracks per inch
Total tracks in the user zone      21600 physical tracks
                                   37600 logical tracks
Maximum number of spare
  sectors per surface
  1024-byte sector size            10064
Number of manufacturer's           2
  areas
Number of sectors per track
  1024-byte sector size            17

Optical Disk Format for 650 MB Disk

Format architecture                Fixed block
Sector size (bytes)                1024
Capacity per surface
  1024-byte sector size            305135616 (formatted)
(325 MB per side)                  326312960 (unformatted)
Bit density (inner track)          24900 data bits per inch
Track density                      15875 tracks per inch
Total tracks in the user zone      18751
Maximum number of spare            18624
  sectors per surface
Number of manufacturer's           2
  areas
Number of sectors per track
  1024-byte sector size            17

OPTICAL DISK CHARACTERISTICS


                                                    Location Hole
           Insertion Ŀ      Case Side A             
           Direction                                  ڿڿ
           ٳ Gripper
           Ŀ          o  o       Slot
                      <---         A                      
                                                          
           Ĵ              
                                                          
                                                          
                          
             Ŀ             
                                                        
                                                       
                     o  o
           Ŀڿ
                                                        
                             User Label Area


 Description of Optical Disk Cartridge


The optical disk drive sub-assembly uses a removable double-sided disk
that is housed in a cartridge with access to the recording surface
through a shutter mechanism.

Disk diameter                  130 mm (+/- 0.3)
Center hole diameter           4.004 mm (+0.008, -0.0)
Disk cartridge dimensions      135 mm Width
                               153 mm Length
                                11 mm Height
Disk material                  Magneto-Opticor ablative
                               on plastic or glass
Recording surfaces per disk    2
Track type                     Spiral

MODELS

0632-CBA P/N61G9310  Drive without dampers used in Library Applications.
                     Fast eject, Gray bezel, SCSI address switch.

0632-CBB P/N61G9311  Drive with dampers used in Workstation or external
                     library Drive.  Slow eject, Gray bezel, SCSI
                     Address switch.

0632-CBC P/N61G9312  Drive with dampers used in Workstations.  Slow
                     eject, white bezel, connector for SCSI address.

0632-CBD P/N61G9313  Drive without dampers used in library applications.
                     Fast eject, white bezel, connector for SCSI
                     address.

0632-CBG P/N61G9314  Drive with dampers used in Workstation
                     applications.  Slow eject, white bezel, SCSI
                     address switch.



PARAMETERS                        SPECIFICATIONS

Drive form factor                 Standard 5.25" full height

Drive cartridges:                 These disks are compatible with the
                                  following standards:

Rewritable disks
 1.19 GB Disk (512-byte format)   1.19 GB and 1.3 GB 130-MB Rewritable
  IBM P/N 09G7339                  Optical Disk Cartridge ISO/IEC DIS
 1.3 GB Disk (1024-byte format)    13549
  IBM P/N 09G7344

 595 MB (512-byte format)         595 MB and 652 MB 130-MB Rewritable
  IBM P/N 49G7797                  Optical Disk Cartridge Information
 652 MB (1024-byte format)         Interchange ISO/IEC 10089:1991
  IBM P/N 94F9479                  (Format A)

CCW disks
 1.19 GB Disk (512-byte format)   1.19 GB and 1.3 GB 130-MB Rewritable
 1.3 GB Disk (1024-byte format)    Optical Disk Cartridge ISO/IEC
                                   DIS 13549

 595 MB (512-byte format)         130 MB Write-Once Optical Disk
 652 MB (1024-byte format)         Cartridge Requirements (MO effect)
                                   ISO/IEC 11560

Write-once disks
 1.3 GB Disk (1024-byte format)   652 130 MB Write-Once Optical Disk
  IBM P/N 09G7343                  Cartridge for Information
 652 MB Disk (1024-byte format)    Interchange ISO/IEC 9171-1,
  IBM P/N 65F6951                  2:1990 (format A)

Note:

These standards allow for much latitude; however, a drive
implementation may not encompass the total latitude allowed.
Different drive implementations may encompass different areas
of the allowable latitude.  As a result, a media's conformance to
the standard as a specific point within the allowable latitude of
the standard does not guarantee that cartridges written on one
manufacturer's drive are readable on another manufacturer's drive.

Therefore, data written on IBM cartridges by the IBM 0632 Optical
Disk Drive Subassembly may not be readable on another manufacturer's
drives and vice versa.

IBM Adstar's development and manufacturing operation is ISO 9001
certified.

This data sheet is not a substitute for the full product specification,
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is
provided for comparative purposes; actual results may vary based on
a variety of factors.  This product data does not constitute a
warranty.  Questions regarding IBM's warranty terms or methodology
used to derive this data should be referred to your IBM OEM
representative.  Data subject to change without notice.

PACKAGING:

The drive must be protected against Electro-Static Discharge especially
when being handled.  The safest way to avoid damage is to put the drive
in an antistatic bag before ESD wrist straps, etc, are removed.

Drives should only be shipped in approved containers; severe damage
can be caused to the drive if the packaging does not adequately
protect against the shock levels induced when a box is dropped.
Consult your IBM marketing representative if you do not have an
approved shipping container.
