IBM OEM STORAGE PRODUCTS 0632 MODEL CHx

The IBM half high form factor 5.25" 0632 Model CHx provides
rewritable and CCW removable optical storage up to 1.3 GB
and 1.19 GB cartridge.  Both 595 MB and 650 MB cartridges are
compatible with the drive.  The drive is particularly suited to
the demanding requirements of optical libraries.  The unique
calibration process optimizes the laser power used for read/write
and seek operations to provide enhanced performance across a wide range
of environments and media characteristics.

APPLICATIONS

- Optical libraries/jukeboxes
- High end workstations
- Multimedia machine

FEATURES                              BENEFITS

- Supports 1.19 GB, 1.3 GB, 595 MB    - High capacity removable
   and 650 MB cartridges                 storage backwards.  Compatible
   (unformatted)                         with existing 5 1/4"
                                         cartridges
- 1 MB (4 MB optional) segmented      - Improved read and write
   read and write cache                  performance
- Read ahead support
- Feature switches                    - Allow attachment to various
                                         platforms
- SCSI-2 interface 5 MB/s burst       - Industry standard interface for
   data rate                             ease of attachment
- 4 seconds average cartridge load    - Fast load for use in library
   to ready time                         applications
- 3 second average ready to
   reload time
- Microcode updateable via SCSI       - Field upgradeable
   (flash EPROM)
- Library external control            - Synchronize library autochanger
   interface                             and drive operations
- Average seek (1) 29 ms              - Fast access to data
   Rotate speed 3500 rpm
- 1.3/1.19 GB disk, data rates        - Improved media data rates with
   512 byte/sector 1.1 MB/sec to         1.3 GB cartridges
   2.1 MB/sec
   1024 bytes/sector 1.2 MB/sec to
   2.3 MB/sec
- 650/595 MB disk, data rates         - Downward compatible with older
   512 byte/sector 0.9 MB/sec            level cartridges
   1024 byte/sector 1.0 MB/sec
- CCW support                         - Full CCW worm, wide range of
                                         media types
- MLBF 60,000 cycles for library      - Exceptional loader reliability
- MTBF up to 180,000 hours for        - Excellent reliability
   workstation drive                     performance
  MTBF up to 100,000 hours for
   library drive

CONNECTORS AND SWITCH SETTINGS



                 J5   J3 J4     J2             J1
                                            
           ͳͳͳͳͳͻ
             ѸѸ ĿĿ       
           ϳͳo o o o:::::::::::::::::::::::::͹
            ::::::::::          
           ĺ
           o  Ŀ     o͸   
                    ͳĿ     o 
           ٳ                             ͺ
           Ŀ    ĺ
           o                                                    o 
           ͳͳͼ
               Pin 1                 Pin 1




                                                               J6
                                                                
         Ŀ
         
                                  Front                      Ŀ 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                              Top of Drive                    
          
          Ŀ
                                                                     
                                                                     
                                                                     
          ¿                                           
          Ŵ Ŵ                                           
          ¿   
          
              J5        J4


The diagram above shows the location of the various switches and
connectors they include:

J1  SCSI connector               J4  SCSI address switch
J2  Power connector              J5  Feature switches A1-A10
J3  Library interface connector  J6  Feature switches B1-B10

For details of SCSI interface and power connections see electrical
interface section.

HARDWARE DESCRIPTION

The optical disk drive subassembly consists of a drive electronics
card, an optical head, and a cartridge load/unload mechanism.
A spindle motor spins one 5.25 inch removable disk.  The disk can
be written on one surface at a time by the head-actuator assembly.



                        Top Cover          Optical Head     Feature Switch
                                                                
                       /Ŀ
                      /                   /-------                        / 
         Actuator ڿ  /                        /  
         Unit       /                   /      /                        /   
                   /                   / __ __  /                        /    
                  / Ŀ         /      \/                        /     
      Spindle  0    )                       /    o 
      Motor     /                    \ __ __/                       /      /
               /                                                   /      / 
 Drive                                              /      / /
 Electronics /                                           /      / /
 Card       Ŀ      / /
                     Ŀ               / /
                                    Ŀ         / /
                        / /
                Ŀ       / /
                Ŀ                         / /
                            ¿   Ŀ / /
Faceplate              o                           Frame
            /
                     Manual Unload                       Unload
                        Access                  Activity  Button
                                Cartridge Door   Indicator



Note:  To ensure Model CHx meets Class 1 laser safety requirements,
the unit is equipped with a protective enclosure consisting of the
following items.
- Two sheet-metal side frames that support the base frame with
  shock mounts.  The top and bottom covers are secured to the base
  frame with tamper resistant screws.
- An internal enclosure about the actuator consisting of top and
  bottom covers.  The covers completely enclose the beam path
  except for an aperture allowing the beam to access the disk.
- A front bezel which is secured to each side frame.

LIBRARY INTERFACE CONNECTOR-(J3)

The library interface allows direct communications between a library
autochanger and the drive subassembly.  The library interface connector
(J3) also allows setting of the SCSI address of the drive by using
jumpers on the connector or through a remotely mounted address switch
cabled to the connector.


                        J5                 J4
                                           
      
       ͳͳ
                Ŀ  Ŀ
       Ŀ
              2    4   6   8  10  12  14  16  18  20         
       
              o  o  o  o  o  o  o  o  o  o 
 J3 o  o  o  o  o  o  o  o  o  o 
             
               1   3   5   7   9  11  13  15  17  19
       
       
                              Hirose J3 connector 2mm spacing
         O                    Housing A3-20D-2C
                                Crimp Terminal - AWG #26-AWG #30
                                Pins - A3-2630SCC
                                Crimp tool A3-TA2630HC.


Library Interface Connector Pin Definitions
Connector  Signal Name
   Pin
    1      Library Interface Eject
    2      LED pipe
    3      PWRDNREQ
    4      Library Interface Busy
    5      SCSI TERMPWR
    6      SCSI TERMPWR SCR
    7      Not connected
    8      Reserved for manufacturing
    9      Reserved for manufacturing
   10      Cart-in-Drive
   11      Lib reset
   12      Reserved for manufacturing
   13      SCSI parity
   14      Library Interface Spin-down
   15      SCSI ID2
   16      Reserved for manufacturing
   17      SCSI ID1
   18      SCSI termination
   19      SCSI ID0
   20      Ground

SCSI ADDRESS SWITCH-(J4)

The SCSI address of the drive can be selected using the 4 position
SCSI address switch (J4) or the library interface connector (J3).
The address is read at power-up and when the drive is reset.



          Ŀ
                                                                      
                                                                      
                                                                      
          ¿                                           
          Ŵ Ŵ                                           
          ¿   
          
                            ɻɻɻɻ ON
                           ſ
                        >  
                            ôôôô
                            
                             
                             1 2 3 4


SCSI Drive      Switch 1      Switch 2      Switch 3      Switch 4
 Address         (ID0)         (ID1)         (ID2)
    0             OFF           OFF           OFF            NC
    1             ON            OFF           OFF            NC
    2             OFF           ON            OFF            NC
    3             ON            ON            OFF            NC
    4             OFF           OFF           ON             NC
    5             ON            OFF           ON             NC
    6             OFF           ON            ON             NC
    7             ON            ON            ON             NC

The correct SCSI address must be applied to the SCSI Address Switch or
Library Interface Connector while the address is read by the drive.  The
SCSI address is read by the drive approximately 1.75 seconds after power
is applied to the drive or after a SCSI reset condition is initiated.
The address setting must be applied to the switch or connector at least
1.5 seconds after applying drive power until the drive is powered off.

The user should only use one SCSI Address source, either the SCSI Address
Switch or the Library Interface Connector.  The other (unused) source
must be set to an address of 0.

The SCSI Address Switch is factory preset to SCSI address 1.

FEATURE SWITCHES - (J5) A1 - A10

The location of the feature switches on the drive.



          Ŀ
                                                                      
                                                                      
                                                                      
          ¿                                           
          Ŵ Ŵ                                           
          ¿   
          
                
                       ɻɻɻɻɻɻɻɻɻɻ ON
                >   ſ
                       
                       ôôôôôôôôôô
                       Ŵ
                        
                        1 2 3 4 5 6 7 8 9 10



Feature Switch Settings A1 - A10 (J5)
Switch   Setting   Description                         Default
  A11    OFF       Enable Unit Attention on            OFF
                   POR/SCSI Reset
         ON        Feature Switch 2 OFF:
                   Disable Unit Attention on
                   POS/SCSI Reset for
                   Apple**-attach
                   Feature Switch 2 ON:
                   Support Mode Sense/Select
                   pages for DEC**-attach
 A2      OFF       Peripheral device type in           OFF
                   Inquiry data is X "07",
                   optical memory device
         ON        Peripheral device type in
                   Inquiry data is 00h
                   direct access device
 A3      OFF       Spin automatically on               OFF
                   power-up or cartridge insert
         ON        No spin-up on power-up, but
                   spin-up on cartridge insert
 A4      OFF       Force Verify on Write               OFF
                   Command is default mode
         ON        Inhibit Verify on Write
                   Command is default mode
 A5      OFF       Enable SCSI termination             OFF
         ON        Disable SCSI termination
 A6      OFF       SCSI TERMPWR signal                 ON
                   is disabled
         ON        SCSI TERMPWR signal is enabled
 A7      OFF       Reserved for Manufacture's use     ON
                   (SCSI reset caused drive
                   self-test-long reset)
         ON        Required setting (SCSI reset
                   signal does not cause drive
                   self-test-short reset)
 A8      OFF       SCSI Parity is enabled             OFF
         ON        SCSI Parity is disabled
 A9      OFF       Reserved                           OFF
         ON        Reserved
 A10     OFF       Reserved                           OFF
         ON        Reserved


FEATURE SWITCHES - (J6) B1 - B10


         Ŀ
         
                                  Front                      Ŀ 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                                                             ==== 
                              Top of Drive                    
          
                                                                 
                               ɻɻɻɻɻɻɻɻɻɻ ON           
                              ſ             
                                           
                              ôôôôôôôôôô     <
                              Ŵ
                               
                               1 2 3 4 5 6 7 8 9 10


Feature Switch Settings A1 - A10 (J5)
Switch   Setting   Description                         Default
 B1      OFF       Write Cache disabled (WCE=0)        OFF
                   is default mode
         ON        Write Cache enabled (WCE=1)
                   is default mode
 B2      OFF       Drive internal trace is enabled    OFF
         ON        Drive internal trace is disabled
 B3      OFF       Permit SCSI eject request          OFF
         ON        Inhibit SCSI eject request
 B4      OFF       Reserved                           OFF
         ON        Reserved
 B5      OFF       Reserved                           OFF
         ON        Reserved
 B6      OFF       Reserved                           OFF
         ON        Reserved
 B7      OFF       Reserved                           OFF
         ON        Reserved
 B8      OFF       Reserved                           OFF
         ON        Reserved
 B9      OFF       Reserved                           OFF
         ON        Reserved
 B10     OFF       Reserved                           OFF
         ON        Reserved

ELECTRICAL INTERFACE SPECIFICATIONS

The IBM OEM 9632 Optical Disk Drive uses single-ended drivers and
receivers that permit cable lengths of up to 6 meters (19.68 feet).

Connectors
The drive has two connectors: one for power, the other for connecting to
the SCSI bus.

Power
The DC power connector is designed to mate with AMP PN 1-480424-0 using
AMP pins PN 350078-4 or their equivalent.  Pin assignments are shown in
Figure 3.


       Pin #   4 3  2  1
           ͻ
                           
              O  O  O  O   
                           
           ͼ
             +5V GNDGND +12V

Figure 3  Power Connector Pin Assignments


SCSI Signal Connector
The SCSI signal connector is a 50-pin connector, Molex PN 70248 or
equivalent, which meets ANSI/SCSI specifications.

SCSI Bus Terminators
Active termination for the last device on the SCSI cable is
accomplished by setting Feature Switch 5 to the OFF position.

For a single-ended cable, a 50-conductor flat cable or a 25 twisted
pair cable can be used, with a maximum length of 6.0 meters and a stub
length not to exceed 0.1 meters.

OPERATING ENVIRONMENT

The drive operates within its' performance limits when the following
environment is maintained.  Product life calculations are based on
the nominal environment for a typical application.

Humidity:
Operating          8% to 80% non-condensing
Storage            5% to 80% non-condensing
Shipping           5% to 99% (applies at a packaged level)
(packaged level)

Wet Bulb Temperature:
Operating          81 degrees F (27 degrees C) maximum
Shipping/Storage   84 degrees F (29 degrees C) maximum

Elevation:
Operating          0 to 6932 feet
                   (0 to 2133 meters)

Temperature:
Operating ambient  50 to 104 degrees F (10 to 40 degrees C)
Shipping           -40 to 140 degrees F (-40 to 60 degrees C)
Storage            33.8 to 140 degrees F (1 to 60 degrees C)

Air Flow Requirement:
The host system must provide at least 0.07 cubic meters per minute
(+0.03 - 0.01) at standard temperature and pressure.  Recommended
air flow direction is from rear to front of the drive.

MECHANICAL DATA

Dimensions                         (without bezel)
____________________________________________________
Height                             43.0 mm
Width                              149.3 mm
Depth                              211.5 mm
Weight                             1.7 kg

Mounting Orientation
Either vertical (left or right side down) when viewed from the front of
the drive or horizontal.  Upside down or on end is not permitted, tilt
of drive in operation mode should not exceed + or - 10 degrees from
horizontal or vertical.


           |----------------- 100+/-.25 -------------------|
          Ŀ
           Ŀڿ                                         |   41.3 +/- 1.0mm
   ڿ                                        o |10 +/- 0.5mm
    25mm            o)(o)ͳ      
  
   1.5mmĴ47.5 +/-0.5mm...79.2 +/- 0.5mm..
                                          
                                              (4X) M3 x 0.5
                                                    2mm maximum screw length



            47.5 +/-0.5...79.2 +/-0.5mm...
           ڴ    mm                        
           Ŀ
           Ĵ      .
                  o                                  o    .       .
                                                          .       .
                                                          .       .
                                                         139.7 +/-0.5mm
                                                          .       .
                                                          .       .
                                                          .   146 +/-1.0mm
                                                          .       .
                          o                      o        .       .
           Ĵ      .
           
                                          2mm maximum screw length



COMMAND SELECT OPTIONS

The following Commands are supported by the drive:

Group 0 Commands                      (Hex)
__________________________________________
Test Unit Ready                       (00)
Re-Zero Unit                          (01)
Request Sense                         (03)
Format Unit                           (04)
Reassign Blocks                       (07)
  (rewritable media only)
Read                                  (08)
Write                                 (0A)
Seek                                  (0B)
Inquiry                               (12)
Mode Select                           (15)
Reserve                               (16)
Release                               (17)
Mode Sense                            (1A)
Start/Stop Unit                       (1B)
Send Diagnostics                      (1D)
Prevent/Allow Media Removal           (1E)

Group 1 Commands
___________________________________________
Read Capacity                         (25)
Read Extended                         (28)
Write Extended                        (2A)
Seek Extended                         (2B)
Erase                                 (2C)
  (rewritable media only)
Write Verify                          (2E)
Verify                                (2F)
Synchronize Cache                     (35)
Read Defect Data                      (37)
Medium Scan                           (38)
Write Buffer                          (3B)
Read Buffer                           (3C)
Read Data Long                        (3E)
Write Data Long                       (3F)
  (rewritable media only)

Group 2 Commands
__________________________________________
Mode Select (10)                      (55)
Mode Sense (10)                       (5A)

Group 5 Commands
__________________________________________
Read Extended                         (A8)
Write Extended                        (AA)
Erase Extended                        (AC)
  (rewritable media only)
Write Verify Extended                 (AE)
Verify Extended                       (AF)

Group 6 Commands
__________________________________________
Reserved for                (C0-C6, D0-D2)
  Manufacturer's use
Media Temperature Sense         (D0 03 74)

DC POWER REQUIREMENT LIMITS

Power supplied to the drive must conform to the following limits:
+12 Volt Supply
  + or - 0.6 Volts
+5 Volt Supply
  + or - 0.25 Volts

Power supply ripple
Voltage        Maximum                        Notes
______________________________________________________
+5 VDC         100 mV peak-to-peak            0-20 MHz
+12 VDC        100 mV peak-to-peak            0-20 MHz

Power supply current
               Typical                        Maximum
______________________________________________________
+5 VDC         1.2 Amps                       2.7 Amps
+12 VDC        1.6 Amps                       2.2 Amps

Note:  The maximum power consumption is 32 watts (average 17 watts).

VIBRATION AND SHOCK

Operating Vibration
The drive will withstand (with no permanent error) vibration levels of
0.25 G RMS from 0 to 500 Hz.

Operating Shock
The drive will withstand (with no permanent error) shock levels of 4 G,
11 mS (half sine) duration.

Non-Operating Shock
No damage occurs as long as the unpackaged drive is not subjected to a
trapezoid shock wave greater than a value of 35 Gs, 11 mS (half sine)
duration.

REWRITABLE AND CCW DATA ORGANIZATION

Optical Disk Format for 1.19/1.3 GB Disk

Format architecture               Fixed block
Sector size (bytes)               512 or 1024
Capacity per surface
  512-byte sector size            595 628 544 (formatted)
(596 MB per side)                 596 691 968 (unformatted)
  1024-byte sector size           652 329 984 (formatted)
(650 MB per side)                 654 436 352 (unformatted)
Bit density                       29540 data bits per inch
Track Density                     18273 tracks per inch
Total tracks in the user zone     21600 physical tracks
                                  37600 logical tracks
Maximum number of spare
  sectors per surface
  512-byte sector size            2077
  1024-byte sector size           2057
Number of manufacturer's          2
  areas
Number of sectors per track
  512-byte sector size            31
  1024-byte sector size           17

Optical Disk Format for 595/650 MB Disk
Format architecture               Fixed block
Sector size (bytes)               512 or 1024
Capacity per surface
  512-byte sector size            296 423 488 (formatted)
(297 MB per side)                 297 520 640 (unformatted)
  1024-byte sector size           322 118 656 (formatted)
(325 MB per side)                 326 312 960 (unformatted)
Bit density (inner track)         24900 data bits per inch
Track Density                     15875 tracks per inch
Total tracks in the user zone     18751
Maximum number of spare           2048
  sectors per surface
Number of manufacturer's          2
  areas
Number of sectors per track
  512-byte sector size            31
  1024-byte sector size           17

OPTICAL DISK CHARACTERISTICS



                                                    Location Hole
           Insertion Ŀ      Case Side A             
           Direction                                  ڿڿ
           ٳ Gripper
           Ŀ          o  o       Slot
                      <---         A                      
                                                          
           Ĵ              
                                                          
                                                          
                          
             Ŀ             
                                                        
                                                       
                     o  o
           Ŀڿ
                                                        
                             User Label Area

  Description of Optical Disk Cartridge



The optical disk drive subassembly uses a removable double-sided disk
that is housed in a cartridge with access to the recording surface
through a shutter mechanism.  The disk is rewritable and can be
reformatted many times.

Rewritable Optical Disk Characteristics
The optical disk drive uses an IBM rewritable Optical Disk with
characteristics shown below.

Disk diameter                   130 mm (+ or - 0.3)
Center hole diameter            4.004 mm (+0.008, -0.0)
Disk cartridge dimensions       135 mm Width
                                153 mm Length
                                11 Height
Hub height                      2.20 mm (+ 0.0/-0.1)
Hub diameter                    25.0 mm (+0.0/-0.2)
Maximum weight                  120 grams
Disk material                   Plastic (1)
Recording surfaces per disk     2
Track type                      Spiral
                                595/650 MB      1.19/1.3 GB
512 Byte media                  PN 49G7797      09G7339
1024 Byte media                 PN 94F9479      09G7344

Note 1.  Use of glass media is not recommended.  The higher inertia of
the media may cause slippage at spin-up time which can produce
contamination for both the media and the drive.

IBM OEM 5 1/4" Rewritable Optical Cartridges have been specially developed
and tested for optimum performance when used with the IBM OEM 5 1/4"
Rewritable Optical Disk Drive.  These drives are compatible with the
following ISO standard. 130mm Rewritable Optical Disk Cartridges for
information interchange ISO/IEC 10089. 1991 (format A) 595/650MB and
1.19/1.3 GB ISO/IEC DIS 13549.

The customer should verify the usability of non-IBM OEM brand rewritable
optical media prior to use.

Today ANSI and ISO standards for rewritable optical media are broad and
various.  Manufacturers have different implementations of these standards
as a result data stored on one manufacturers drive may not be
interchangeable with another.
