                   IBM OEM STORAGE PRODUCTS
                        MD3125B OPTICAL

Term Power B = Always Supplies Term Power
Term Power A = No Term Power

FEATURES
========
- 127MB cartridge capacity (MO)
- 122MB cartridge capacity (Full OROM)
- 127MB capacity, Partial OROM (max)
- Industry standard interface:  ANSI/SCSI-2
- SCSI Data rate of 5MB/S
- Integrated SCSI controller
- 3.5-inch form factor
- Read ahead buffer
- 2, 7 Run Length Limited (RLL) encoding
- Self diagnostics on power up
- ECC date correction on read errors
- High tolerance of media-to-media variances
- Media data transfer rate:  640KB/S
- Closed loop servo systems, focus, tracking, and seeking
- Optimized laser power for writing
- MTBF 40,000 hours

Performance
===========
Data Transfer Rate:
    Disk to Buffer (burst)            7.25Mbits/S
    User Data Rate                  640KB/S
    Buffer to Host (burst.sync)       5.0MB/S
    Buffer to Host (burst.async)      2.5MB/S
Seek times (command overhead not included)
    One-third Length                 40mS
    Single Track                      1.0mS
Rotational Speed                   3000 RPM
Average Latency                      10.0mS
Power On to drive ready              12 Sec (average)
Cartridge load to ready               9 Sec (average)

Electrical Connector Locations
==============================
The diagrams below show the location of the various jumpers and
connectors; they include:



              Power Connector              SCSI Interface connector
                                           
           Ŀ
            o o o o          ::::::::::::::::::::::::: 
                    ´
                                   ٳ
                         Ŀ                         
                         o   o                         
                         o o o                         
                                                  
               ͳ ͳ
           Ĵ
           Ĵ
           
                           Remote Address connector


Figure 1.  Connector Locations



                  SCSI Connector       Power Connector
               ||Ŀ       2 1 0
                             Ŀ
                Ŀ Ŀ       ooo
                                        Ĵ      ooo
              Ŀ¿     
                                             Drive Address
              Ŀ                        Ĵ
                              ٳ        Ĵ      5 4 3
                                               Ŀ
                                                    ooo
                                                    ooo
                               Terminators           
                                                   Configuration
                                                
              Ŀ                                 Ŀ
Customization  ¿                                   o o  9
   Jumpers  Ŵ                                  Ĵ
                                       Ĵ      o o  8
               ¿                       Ĵ     Ĵ
                    o o  7
                 Configuration Jumpers                Ĵ
                                       Drive Address    o o  6
                                          Jumpers      
                                                    Customization



Drive Address:
--------------
The address jumpers are interrogated as the drive is powered up
and the address value is stored in a memory location in the MD3125B
for subsequent use.

The address is selected by fitting jumpers as follows:



              Bit       Address    Bit        Address
              2  1  0              2  1  0
           Ŀ         Ŀ
                                     Ŀ 
             O  O  O            O  O O 
             O  O  O = 0        O  O O  = 1
                                      
                    
           Ŀ         Ŀ
               Ŀ                ĿĿ 
             O O O            O OO 
             O O O  = 2       O OO  = 3
                                
                    
           Ŀ         Ŀ
            Ŀ                Ŀ   Ŀ 
            O O  O           O O O 
            O O  O  = 4      O O O  = 5
                                
                    
           Ŀ         Ŀ
            ĿĿ             ĿĿĿ 
            OO O           OOO 
            OO O  = 6      OOO  = 7
                          
                    


Note:  When the remote address connector is used, these jumpers are set
       to Address 0.


Signal Definition
-----------------
The pin assignments of interface are listed as follows:

-------------------------------------------------------------------------
  PIN        Signal                      PIN        Signal
-------------------------------------------------------------------------
   01         GND                         02         DBO
   03         GND                         04         DB1
   05         GND                         06         DB2
   07         GND                         08         DB3
   09         GND                         10         DB4
   11         GND                         12         DB5
   13         GND                         14         DB6
   15         GND                         16         DB7
   17         GND                         18         PARITY
   19         GND                         20         GND
   21         GND                         22         GND
   23         GND                         24         GND
   25         OPEN                        26         TERMPWR
   27         GND                         28         GND
   29         GND                         30         GND
   31         GND                         32         -ATN
   33         GND                         34         GND
   35         GND                         36         -BSY
   37         GND                         38         -ACK
   39         GND                         40         -RST
   41         GND                         42         -MSG
   43         GND                         44         -SEL
   45         GND                         46         -C/D
   47         GND                         48         -REQ
   49         GND                         50         -I/O
-------------------------------------------------------------------------

Remote Drive Address Connector Setting
--------------------------------------
Drive address can be set remotely through the host system.  This remote
address setting is enabled when all address jumpers 0, 1, and 2 are in
the "OFF" position.  The location of this switch is shown in Figure 1,
and the meanings of each pin are shown in Figure 2.

         5   1
       Ŀ         PIN-1: GND
        o   o          PIN-2: Drive address bit 0
        o o o          PIN-3: Polarisation (missing pin)
                PIN-4: Drive address bit 1
         6 4 2           PIN-5: GND
     (Back Side View)    PIN-6: Drive address bit 2


Figure 2.  Remote Address Connector


Failure Analysis Check List
---------------------------
Use the following to determine if there is a genuine fault with the drive:

1.  Do the users understand the drive specifications and conform to them?

2.  Using environment of the drive in the system:

    Is the using environment temperature in the system or in the
    peripheral within the specification?
    - High/Low/Temperature gradient

    Is sufficient air flow provided in the system/box?
    - Air flow amount/direction
    - Air filter and its periodical replacement

    Is the drive mounted properly, horizontally or vertically, according
    to the specification?

    Are there ESD preventive design and proper handling procedures of the
    drives when installing and servicing?

    Shock and vibration--is the system or box properly designed in the
    packaging and guided in the handling for end users so that the drives
    are not exposed with excessive shock and vibration?

    Is the power properly supplied?
    Measure the power at the drive to ensure that the proper power is
    provided.
      - Check the power line on ripple and transient.
      - Check to ensure that the drive frame is grounded in some way to
        the system/box frame.
      - Check that a proper DC power connector is used.

    Verify that proper screws are used and a proper torque is applied
    when assembling the drives into the system/box.

    SCSI bus--are proper cable and connector used based on standard?

    Are SCSI ground and DC power ground connected to a common line?
    (If not, this may cause 5V fuse to be blown.)

    Verify that there is no misalignment between front bezel and
    inner mask, if applicable, which may cause abnormal friction on
    a media and may cause load/unload failure.

3.  Firmware:

    Are proper timeouts being set?
    - 40 second minimum for less than 64Kbyte Read/Write
    - 60 minutes minimum for full format

    Confirm that Verify command is not used for the data integrity test.

    Does the system expect proper responses for Inquiry and Mode Sense
    commands according to the SCSI specifications?

4.  User Operations:

    Are Jumpers and Terminators properly used and set?

    Are cables connected properly?  Any loose connection?

    The following could result in DC 5V fuse blown:
    - Reverse connection of SCSI connector or DC power connector
    - Connect/disconnect of DC power cable at DC power on
    - Connect/disconnect of system terminator connector at DC power on

    Are the drives periodically cleaned by the lens cleaner?

    Is there any exposure of media contamination?

    Is there any condensation in the failed drive and/or the media used?

5.  Failure Verification:

    Does the media used conform to ISO Standard?

    Who is the manufacturer of the media?

    Is the failing condition repeatable with a different media to ensure
    that the failures are not related to a defective media or a heavily
    contaminated media?

    Are the drives being tested in a different system to ensure that the
    failures are not system related?

6.  Drives to be returned with sufficient data (as much information as
    possible) about the failure, such as the following:

    - Dates of installation and failure.
    - Drive serial number, MLC number, microcode number, etc.
    - Brief explanation of the system configuration and the drive enclosure.
    - Reject reasons.
    - Solid or intermittent problem.
    - Harsh environment or clean office environment.
    - SCSI sense data if possible.
    - Name of the media manufacturer, the part number, the serial number.

Return the media used with the failed drive, if possible.  (This is very
important when the problem occurs with a specific media.)

Additional Notes:

Configuration:
--------------
Select the following options by jumpering the appropriate pins:

  Jumper 3 is used to select automatic turn on/off of the spindle motor.
  Jumper 3 ON  = No spin-up at power on
           OFF = Spin-up at power on

  Jumper 4 is used to select security mode.
  Jumper 4 ON  = Normal security
           OFF = C2 security mode

  Jumper 5 is used for manufacturing purposes.
  Jumper 5 ON  = Normal operation
           OFF = Manufacturing test

Customization:
--------------
Select the following options by jumpering the appropriate pins:

  Jumper 6 is used for unit attention.
  Jumper 6 ON  = Unit attention on POR/SCSI reset
           OFF = Disable unit attention on POR/SCSI reset

  Jumper 7 is used for SCSI parity.
  Jumper 7 ON  = SCSI parity is used and checked
           OFF = SCSI parity is ignored

  Jumper 8 is used for Inquiry Data
  Jumper 8 ON  = Inquiry Data device type 07 (hex)
           OFF = Inquiry Data device type 00 (hex)

  Jumper 9 is for operation/reserved
  Jumper 9 ON  = Normal operation
         OFF = Reserved

Terminators:
------------
The device used is available from Matshushita, part number EXB-U8L991JDE.

Protection From Contamination
=============================

Air Flow
--------
The direction and the volume of air flow for cooling drives must meet the
requirement described in "Air cooling in the system" on page 39.
This requirement is important, especially in dirtier environments than
normal office area.

Air Filtration
--------------
Air filtration of drive enclosures must meet the requirement described in
"Air cooling in the system" on page 39.  This requirement is important,
especially in dirtier environments than normal office area.  It is
required that user's manual states periodical exchange of air filter to
consumers to maintain sufficient air volume.

Cleaning Guidance
-----------------
It is required that user's manual prompts end users to perform the
following cleaning procedures:

1. Drive Lens Cleaning:  During long-term use of MD3125B, especially in
   dusty environments, it is possible that the objective lens will become
   contaminated.  This can cause the drive to malfunction; manifested
   as an increase in error rate, drive not ready, etc.

   Therefore, every user of MD3125B is asked to clean the objective lens
   once per month.  This should be done using the IBM Lens Cleaner--IBM
   Part Number 38F8681, which will be supplied as an attachment to the
   drive.

2.  Media Cleaning:  Contamination on the surface of the media may also
    cause performance degradation.  Therefore, it is recommended that the
    media should be cleaned every 3 or 4 months using a media cleaner
    that IBM recommended.

         IBM Part Number              38F8680 (Japan)
         Verbatim Part Number         88119 (Other Countries)

(One media cleaner has two different part numbers.)

Diagnostic Command
------------------
MD3125B can report the contamination level of drives and cartridges.
"RESTORE UNIT" SCSI command returns the numeric level of contamination
to the host.  It is recommended that the user application issues this
command and checks the result periodically.  This may be done in device
driver program or diagnostic program.  The detail of this "RESTORE UNIT"
command is described in M3135B SCSI Specifications.  It is required that
user's manual explains this diagnostic to end users.

DC Power Requirements
=====================

Power supplied to the drive must conform to the following limits:
             +12 Volt Supply
             +/-5.0%
             +5 Volt Supply
             +/-5.0%

Power Supply Ripple
-------------------
      Voltage                   Maximum               Notes
      -------                   -------               -----
      +5VDC               100mV peak-to-peak         0.20 MHz
      +12VDC              100mV peak-to-peak         0.20 MHz

Power Supply Current
--------------------            Typical              Maximum
                                -------              -------
      +5VDC                     1.0 Amps             1.1  Amps
      +12VDC                    0.8 Amps             1.13 Amps

Note:  The +5-volt line must be activated to the drive before the
       +12-volt line becomes active.

Power Consumption              Total Power
-----------------              -----------
- Idle (max)                       15W
- Maximum                          22W
The terminator uses an additional 1 Watt of power from the 5 Volt supply.


       Pin #   4 3  2  1
           ͻ
                           
              O  O  O  O   
                           
           ͼ
             +5V GNDGND +12V



Vibration and Shock
===================

Operating and Nonoperating Vibration
------------------------------------
The drive will withstand (with no permanent damage or loss of data)
vibration levels of 0.25G RMS from 1 to 500Hz.

Operating Shock
---------------
The drive will withstand (with no permanent damage or loss of data)
shock levels of 5G, 11mS (half sine) duration (applied to the normal
drive subsystem mounting points).

Nonoperating Shock
------------------
35G, trapezoidal pulse, 11mS duration.

Mechanical Data
===============
Dimensions           (without bezel)
----------           ---------------
Height                   41.3mm
Width                   101.6mm
Depth                   169.0mm
Weight                    0.7kg

Important Notes:
----------------
    1. There are 8 x M4 mounting holes on the MD3125B, the screw length
       must not exceed 3mm.
    2. The host system must allow a 3mm sway space around the front and
       bottom surfaces of the drive.




                                                
              ..........120.0 min...............
                    (max drive width)           
       ¿
        .             
        .      Ŀ Ŀ 
        .                              Ĵ
        .     
        .     o                                o (4x) M4 x 0.7
        .     Ŀ                              Ĵ .
        .                                   Ĵ .
        .                                        .
        .                                        .
   174 min                                       .
   (including                                   (2x) 134.5 +/- 0.2
    bezel)                                       .
        .                                        .
        .     Ŀ                             .
        .                                       .
        .     Ĵ                       Ĵ .
        .     Ĵ                       Ĵ .
        .     o                              o(3.9)
 5 min  . Ŵ
 (bezel
  thickness)  ........(2x) 89 +/- 0.2..........
                                                
                                             6.3




             44.7 min     
             (when 3mm sway
              space)       3 min (sway space)
             
             Ŀ  ڿ      
             ٳ      
                   
             Ŀ
             Ŀ      Ĵ
                       
                       Ĵ
                 (4x)o
               M4 x 0.7Ĵ  .
                           .
                           .
                          60 +/-0.2 both side
                           .
                           .
                       Ĵ  .
             Ŀ        o
                      Ĵ 51.3 +/-0.4 both side
             Ĵ
              (3.9)
                           
                           (2x) 4.4 +/-0.2 both side



Note:  The drive can be used with a 5.25 inch bezel kit or an attached
       3.5 inch bezel.  Drive Part Number 0698901 should be used with the
       5.25 inch bezel kit (this has an inner mask with dust shutter
       fitted).  Drive part number 0698905 is fitted with a 3.5 inch
       bezel with dust shutter.

Dimensions of Bezel
-------------------
Height                   41.5mm
Width                   101.6mm
Thickness                 5.0mm
Color                 Pearl White




                        Open for Air Flow    Recess for ID
               LED      Ŀ              Push Button
            Ŀ     Ŀ
             Ŀ  ĿĿĿ   Ŀ  Ŀ      
                    ٳ      
                                                                   
                           Ŀ                      
             ͻ       
                                OPEN                            
             ͼ       Ŀ
                                               
                                                                 
                                                            
            


Figure 4. Bezel




Dimensions of Inner Mask
-----------------------
Height                   35.7mm
Width                   101.0mm
Thickness                 2.5mm



                 Shutter          Hole for emergency eject
           Ŀ
           Ŀ       ڿ
                                                      ٳ
                  
                                                        
                                                        
                                     O                  
                                                      
                                                       Ŀ
                 
                                                            


Figure 4. Inner Mask



Cartridge Effect:
----------------
The electrical eject switch requires a force of 200 grams to operate; it
is located on the front side of the drive.

A cartridge can be removed without power by pushing a mechanical eject
pin, which is provided in the drives' installation package.  The pin is
inserted into the front, lower right corner, approximately 10mm and
firmly pushed (a force of 4Kg is required) in order to eject the
cartridge (keep the pin straight during insertion).  See Figure 5 for the
location of the eject hole.

The eject pin is available as a separate item is required (IBM part
number 92F1377).

Mounting Orientation
--------------------
The drive must be mounted either horizontally (with the logic card
uppermost) or vertically (with the card on the left side).  The drive
will not function correctly if it is used in any other direction.

Tilt Tolerance Drive Mounting
-----------------------------
         Horizontal            +/- 5  degrees horizontal
                               +/- 10 degrees vertical

         Vertical              +/- 5  degrees horizontal
                               +/- 10 degrees vertical

Electromagnetic Compatibility
=============================
The Drive meets the following EMC requirements when installed in the user
system and exercised with a random accessing routine at maximum data rate:
     - United States Federal Communication Commission (FCC) Rules and
       Regulations, Part 15, Subject J--Computer Devices, "Class B Limits."
     - European Economic Community (EEC) directive #76/889 related to the
       control of radio frequency interference and the Verband Deutscher
       Elektrotechniker (VDE) requirements of Germany (GOP).

Command Select Options
======================

The following Commands are supported by the Drive:

Group 0 Commands                       (HEX)
----------------                       -----
  Test Unit Ready                       (00)
  Rezero Unit                           (01)
  Request Sense                         (03)
  Format Unit                           (04)
  Reassign Blocks                       (07)
  Read                                  (08)
  Write                                 (0A)
  Seek                                  (0B)
  Inquiry                               (12)
  Mode Select                           (15)
  Reserve                               (16)
  Release                               (17)
  Mode Sense                            (1A)
  Start/Stop Unit                       (1B)
  Send Diagnostic                       (1D)
  Prevent/Allow Medium Removal          (1E)

Group 1 Commands                       (HEX)
----------------                       -----
  Read Capacity                         (25)
  Read (Extended)                       (28)
  Write (Extended)                      (2A)
  Seek (Extended)                       (2B)
  Erase                                 (2C)
  Write and Verify                      (2E)
  Verify                                (2F)
  Read Defect Data                      (37)
  Write Buffer                          (3B)
  Read Buffer                           (3C)
  Read Long                             (3E)
  Write Long                            (3F)

Group 5 Commands                       (HEX)
----------------                       -----
  Read (Extended)                       (A8)
  Write (Extended)                      (AA)
  Erase (Extended)                      (AC)
  Write and Verify (Extended)           (AE)
  Verify (Extended)                     (AF)

Group 6 Commands                       (HEX)
----------------                       -----
  Reserved                              (D0)
    (Internal Use)                      (D6)
  Restore Unit                          (D8)



Operating Environment
=====================

Humidity:
---------
Operating                 8% to 80% noncondensing
Storage/Shipping          5% to 95% noncondensing

Wet Bulb Temperature:
---------------------
Operating                 80 degrees F. (26.7 degrees C.) noncondensing
Shipping/Storage          85 degrees F. (29.4 degrees C.) noncondensing

Elevation:
----------
Operating                 0 to 6932 feet (0 to 2133 meters)
Shipping/Storage          0 to 12000Km

Temperature:
------------
Operating Ambient         50 to 104 degrees F. (10 to 40 degrees C.)
Shipping                 -40 to 140 degrees F. (-40 to 60 degrees C.)
Storage                   32 to 140 degrees F. (0.1 to 60 degrees C.)

Temporary Gradient:
-------------------
Operating                 10 degrees Centigrade/hour maximum
Storage                   15 degrees Centigrade/hour maximum

Note:  It is recommended that the media is preconditioned to nearly equal
       the drive operating temperature before use.

Air Flow Requirement:
---------------------
The host system must provide at least 1.5 CFM (0.043 cubic meters per
minute {+0.03/-0.01}) at standard temperature and pressure.

It is strongly recommended that drive enclosures are filtered in order
to minimize drive contamination.  The air flow must be sufficient to
overcome any restriction caused by the filter.  Periodic replacement
 of the filter will ensure the correct air flow is maintained.

Important Note:
---------------
Drive temperature measured at the center surface of the base casting must
be maintained at less than 47 degrees Centigrade.




Data Organization
=================
MD3125B accepts the media specified in ISO/IEC DIS-10090

Disk Diameter              86.0 mm
Disk Substrate             polycarbonate
Data Capacity
   (MO)                    127MB (Formatted)
   (Full OROM)             122MB (Formatted)
   (Partial OROM)          127MB (Maximum) (Formatted) (see note below)

Recording Surface          Single side
Density                    625 Tracks per mm
                           961 Bits per mm
User Zone                  24mm to 40mm (Radius)

Note:  This capacity depends on the ratio of MO/ROM area of partial
          OROM disks.  This is 122MB at minimum.

-------------------------------------------------------------------------

WARNING:
========
This disk drive can be damaged by Electrostatic Discharge; please follow
recommended ESD procedures before unpacking or handling the drive.  Ask
your Dealer for details if you need assistance.

-------------------------------------------------------------------------

PACKAGING:
==========
The drive must be protected against Electrostatic Discharge especially when
being handled.  The safest way to avoid damage is to put the drive in an
antistatic bag before ESD wrist straps etc, are removed.

Drives should only be shipped in approved containers; severe damage can be
caused to the drive if the packaging does not adequately protect against
the shock levels induced when a box is dropped.  Consult the dealer if you
do not have an approved shipping container.

-------------------------------------------------------------------------
This data sheet is not a substitute for the full product specification
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is provided
for comparative purposes; actual results may vary based on a variety of
factors.  This product data does not constitute a warranty.  Questions
regarding IBM's warrant terms or methodology used to derive this data
should be referred to your IBM OEM representative.  Data subject to change
without notice.

-------------------------------------------------------------------------

AMP is a trademark of AMP Incorporated.
DATA MATE is a trademark of AMP Incorporated.
MOLEX is a trademark of Molex Incorporated.
NEXT is a trademark of NEXT Corporation.
Western Digital is a trademark of the Western Digital Corporation.

-------------------------------------------------------------------------

IBM OEM Europe
PO Box 6
Langstone Road
Havant
Hampshire
P09 ISA
United Kingdom
Telephone:  (44) 705 486363
