                    IBM OEM STORAGE PRODUCTS

                         MTA-3127 Optical



The MTA-3127 is a high performance compact 3.5" form factor, 1" high
rewritable optical disk drive.  The drive accepts MO, full O-ROM and
Partial ROM media conforming to the ISO/IEC standard.  It is a drive
which will enable more applications to benefit from the high capacity,
low cost and increased robustness of optical storage.


Applications
============

* Data backup, interchange and transportation
* Audio, image and video processing
* Desk top publishing
* Education/training manuals



Features                                    Benefits
========                                    ========

* 127MB rewritable, removable storage       * Infinite capacity.
  per cartridge (MO disk).
-----------------------------------------------------------------------
* 1" high device                            * No Sway space required.
  3.5" floppy drive mounting holes          * Ideal device for 3.5"
  (M3 screw).                                 floppy bay.
-----------------------------------------------------------------------
* 5 volt, low power 7.5W max.               * Ideal for portable
* 1W in power down mode.                      computing applications,
                                              eg parallel port add ons.
-----------------------------------------------------------------------
* Media data rate up to 7.25 Mb/s.          * Excellent performance for
* 40ms average seek time.                     secondary storage device.
* Rotational speed 3000 rpm.
* 243 KB read ahead buffer and caste.
-----------------------------------------------------------------------
* Unique automatic write calibration        * Optimized write power for
  sequence.                                   varying media
                                              characteristics and
                                              operating environments.
* Accepts MO, O-ROM and PROM media.         * Wide range of media types
                                              for varying applications.
* MTBF 40,000 hours.                        * High reliability optical
                                              drive.
-----------------------------------------------------------------------


Connectors and Switch Settings
==============================

SCSI bus connector and power connector are mounted on the electronic
board behind the drive.

  Unit Rear View
  --------------


            /                                               /
           /                                               /
          /                                               /
         /                  (top)                        /
        /                                               /
       /_______________________________________________/
       |                                               |
       |-----------------------------------------------|
       |                      ------------             |
       |                     |            |            |       /
       |                     |          SCSI Pin 1     |      /
       |                     |          | |            |     /
       |                      ----------|-             |    /
       | _______________________________|_   ________  |   /
       || . . . . . . . . . . . . . . . . | /        \ |  /
 SCSI-->| . . . . . . . . . . . . . . . . | | O O O O |<---DC Power
 Bus   ||_______________________________|_|_|_______|_||/ Connector
 Connector                              |           |
                                        |           |
                               SCSI Pin 2           Power Pin 1


               ELECTRICAL CONNECTORS REAR VIEW (bottom up)
                        50-pin SCSI

For details of SCSI interface and power connections, see electrical
interface section.


Dip Switch Settings
===================

  Unit Rear View
  --------------
                              (bottom)

            /              _________on   _____              /
     DIP Switch S1 -----> //////////    ////// <----  DIP Switch S2
          /           #1 /________/ #1 /____/             /
  Remote Address         _____    off                    /
   Connector ------->#1 //////                          /
       /_______________________________________________/
       ||         | | . . . . . . . . . . . . . . . . ||
 Power >| O O O O | | . . . . . . . . . . . . . . . . |<-- SCSI
       | \_______/  |_|_______________________________||
       |           ---|--------                        |
       |          |   |        |                       |
       |          | SCSI Pin 1 |                       |     /
       |          |            |                       |    /
       |           ------------                        |   /
       |                                               |  /
       |-----------------------------------------------| /
       |_______________________________________________|/


               FIGURE 2 Location of Dip Swtiches


Two dip switches, S1 and S2, are located on bottom side of the drive as
shown in Figure 2 and 4.

The values of the dip switches are read only when the drive is powered
up and the values are saved in the drive's memory for later use.  The
locations of each switch are as shown.


Dip Switch S1
-------------

     Default positions marked by '*'

                                Switch
                             ____________
  Create Unit Attention     |            |       Disable Unit Attention
   on PRO/SCSI Reset ------ | ON  1  OFF | -----  on POR/SCSI Reset
                            | *          |
  Check SCSI Parity  ------ | ON  2  OFF | ----- Ignore SCSI Parity
                            | *          |
  Device type in Inquiry    |            |       Device type in Inquiry
   data is X'07'     ------ | ON  3  OFF | -----  data is X'00'
   Optical Drive            | *          |        Fixed Disk Drive
                            |            |
                            |            |       Special Mode Page Data
  Conventional       ------ | ON  4  OFF | -----  (Page 1,2,3,4) support
                            | *          |
                            |            |
  No spin-up on POR  ------ | ON  5  OFF | ----- Auto spin-up on POR
                            |        *   |
  Normal Mode        ------ | ON  6  OFF | ----- C2 security Mode
                            | *          |
  Power down default        |            |       Power down default
   timer value = X'FF' ---- | ON  7  OFF | -----  timer value = X'05'
   (never power down)       |        *   |        (5 minutes)
                            |            |
  Reserved for flash        |            |
   memory update      ----- | ON  8  OFF | ----- Normal operation
   (normally must be OFF)   |        *   |
                            |____________|


Customization Switch
--------------------
Dip switch S1 position 1 through 4 are intended for special customized
configurations for each application.

Automatic Spin Up Switch
------------------------
Dip switch S1 position 5 is for selecting that the spindle motor turns
on or off automatically at power on reset (POR) time with the cartridge
in loaded position.

C2 Security Mode Switch
-----------------------
Dip switch S1 position 6 is for selecting the operation mode of loading
and unloading the cartridge (normal or in C2 security mode).

Power Down Default Timer Value
------------------------------
Dip switch S1 position 7 is for selecting never power down or power down
the drive after 5 minutes.

Reserved Switch
---------------
Dip switch S1 position 8 is reserved.  These must be set off when the
drive is in normal operation mode.  Under no circumstances switch this
switch ON when +12V DC is applied, except for maintenance purposes.


Dip Switch S2
-------------

     Default positions marked by '*'

                                Switch
                             ____________
                            |            |
  Address Bit 0 Enable ---- | ON  1  OFF | ----- Address Bit 0 Disable
                            |        *   |
  Address Bit 1 Enable ---- | ON  1  OFF | ----- Address Bit 1 Disable
                            |        *   |
  Address Bit 2 Enable ---- | ON  1  OFF | ----- Address Bit 2 Disable
                            |        *   |
  Disable SCSI              |            |       Enable SCSI
   Active Terminator   ---- | ON  1  OFF | -----  Active Terminator
                            |        *   |
                            |____________|



Drive Address Dip Switch Setting

 SCSI Drive        Dip Switch S2
  Address        3        2       1           Default
 ----------      -        -       -           -------
     0          OFF      OFF     OFF          Selected
     1          OFF      OFF     ON
     2          OFF      ON      OFF
     3          OFF      ON      ON
     4          ON       OFF     OFF
     5          ON       OFF     ON
     6          ON       ON      OFF
     7          ON       ON      ON


SCSI ID Switch
--------------
Dip switch S2 position 1, 2 and 3 are for setting the drive address as
shown.  These are used to respond to selection or to place the device
ID on the bus during reconnection.

Note:
-----
Dip switch S2 positions 1, 2 and 3 must be set to "OFF" state when
remote address connector is used as described in remote drive address
connector setting.

SCSI Terminator Switch
----------------------
Dip switch S2 position 4 is for selecting that the SCSI active
terminator is enable or disable.  "Enable" means that the on board
active terminators are connected.

Remote Drive Address Connector Setting
--------------------------------------
Drive address switch can be set remotely through the host system using
Pin 2, 3 and 4 of remote drive address connector (see Figure 2).  This
address setting is enabled when the Dip Switch S2 position 1, 2 and 3
are at "OFF" position (wired ORed with Dip Switch S2 position 1, 2 and
3).

The remote drive address connector is designed to mate with molex
P/N 51021-0600 utilizing molex pin P/N 50058-8000 (AWG#28-32) or
50079-8000 (AWG#26-28).  Equivalents of these part numbers are
permissible.

Pin 6 is for manufacturing test use.  This pin should be open for
normal operation.

 Pin    Function
 ---    --------
  1     Ground
  2     Drive address bit 0
  3     Drive address bit 0
  4     Drive address bit 0
  5     Power Down Mode Indication (output)
  6     Manufacturing Test (must be open)


Electrical Interface Specifications
===================================

SCSI Bus Cable
--------------
External cables must not exceed 6 meters in length.  The cable should
be a 50 conductor flat cable or a 25 signal twisted pair cable.  The
drive conforms to the max stub length of 0.1 meter for single ended
options as specified in the ANSI SCSI standard (X3.131-1986).

Power Connectors
----------------
The DC power connector is designed to mate with AMP part number
1-480424-0 using AMP pins part number 350078-4 (strip) or 61173-4
(loose piece).  Equivalents of these part numbers are permissible.
Pin numbering and assignments are shown in Figure 3 as viewed from
the direction of cable insertion.


         Pin #   4 3 2 1
              Ŀ
              /\
               O O O O 
              ٳ
              
             +5V GND GND +12V


 Pin    Voltage
 ---    -------
  1     Reserved (+12V DC can be connected for flash memory update)
  2     Reserved (Ground Return can be connected for flash memory
        update)
  3     Ground Return
  4     +5V DC

SCSI Signal Connector
---------------------
The SCSI signal connector is a 50-pin connector.  Molex part number
70248 or equivalent, which meets ANSI/SCSI specifications.

SCSI Bus Terminators
--------------------
Active termination for the last device on the SCSI cable is accomplished
by setting Dip Switch S2 Position 4.


DC Power Requirement Limits
===========================

Power supplied to the drive must conform to the following limits:

Nominal                          +5 Volts (1)    Total Power (2)
Tolerance                           +/-5%               -
(include Ripple)
Ripple (0 to 20 MHz)             100mV p-p              -
Supply current
  (power down mode) (3)             0.2A               1.0W
  (max at idle) (4)                 0.86A              4.3W
  (max at operation) (5)            1.5A               7.5W

Note:
-----
1. Exclude peak current less than 1 msec duration.
2. Assume that SCSI terminator power line in the host side is connected.
   The actual power consumption varies depending on your SCSI
   configuration and usage.
3. Power down mode is the lowest power consumption mode which is
   entered when no activities, including SCSI have been done during
   the time specified by SCSI MODE command of laser sleep control.
   'Mode Page 21' to set laser sleep control.
4. "Idle" means waiting host command in track following.  Exclude
   the peak current at 1 track kickback.
5. "Max at operation" occurs during write or erase operation.


Vibration and Shock
===================

Operating Vibration
-------------------
The drive will withstand (with no permanent error) vibration levels of
0.27G RMS from 5 to 500 Hz in all three directions.

Operating Shock
---------------
The drive will withstand (with no permanent error) shock levels of 5G
half sine wave pulse (mS).

Non-operating Shock
-------------------
No damage occurs as long as the unpackaged drive is not subjected to
35 Gs, 11mS (approximate square pulse) duration.


Operating Environment
=====================

The drive operates within it's performance limits when the following
environment is maintained.  Product life calculations are based on
the nominal environment for a typical application.

Humidity:
---------
Operating                  8% to 80% non-condensing
Storage                    5% to 95% non-condensing
Shipping                   5% to 95% non-condensing

Wet Bulb Temperature:
---------------------
Operating                  81 degrees F (27 degrees C) maximum
Shipping/Storage           84 degrees F (29 degrees C) maximum

Elevation:
----------
Operating                  0 to 6932 feet
                          (0 to 2133 meters)

Temperature:
------------
Operating ambient          50 to 104 degrees F (10 to 40 degrees C)
Shipping                  -40 to 140 degrees F (-40 to 60 degrees C)
Storage                    32 to 140 degrees F (1 to 60 degrees C)

Air flow requirement:
---------------------
Recommended air flow direction is from rear to front of the drive.

Air Flow Volume:
----------------
Equal or greater than 0.030 cubic meter per minute (1.06 CFM) through
the drive while a media is loaded in the drive.

Air Filtration:
---------------
It is strongly recommended that drive enclosures are filtered so as to
minimize drive contamination.  The air flow must be sufficient to take
account of the filter.  The filter should be changed periodically to
maintain sufficient air flow.

Temperature:
------------
Less than 45 degrees C.


Command Select Options
======================

The following Commands are supported by the drive:

Group 0 Commands                       (HEX)
----------------                       -----
  Test Unit Ready                       (00)
  Re-Zero Unit                          (01)
  Request Sense                         (03)
  Format Unit                           (04)
  Reassign Blocks                       (07)
  Read                                  (08)
  Write                                 (0A)
  Seek                                  (0B)
  Inquiry                               (12)
  Mode Select                           (15)
  Reserve                               (16)
  Release                               (17)
  Mode Sense                            (1A)
  Start/Stop Unit                       (1B)
  Send Diagnostics                      (1D)
  Prevent/Allow Media Removal           (1E)

Group 1 Commands
----------------
  Read Capacity                         (25)
  Read Extended                         (28)
  Write Extended                        (2A)
  Seek Extended                         (2B)
  Erase                                 (2C)
  Write Verify                          (2E)
  Verify                                (2F)
  Read Defect Data                      (37)
  Write Buffer                          (3B)
  Read Buffer                           (3C)
  Read Data Long                        (3E)
  Write Data Long                       (3F)

Group 5 Commands
----------------
  Read Extended                         (A8)
  Write Extended                        (AA)
  Erase Extended                        (AC)
  Write Verify Extended                 (AE)
  Verify Extended                       (AF)

Group 6 Commands
----------------
  Reserved                         (CO-C6, DO-D2)
  Restore Unit                          (D8)

Note:
-----
The drive defaults to 3 pass WRITE (ERASE-WRITE-VERIFY) unless
IWV = 1 is set on Mode Page 0 (to turn off VERIFY).


Mechanical Data
===============

Dimensions           (with bezel)
--------------------------------------
Height               25.4mm +/-0.4mm
Width               101.6mm +/-0.4mm
Depth               172.9mm +/-0.4mm
Weight              481 grams


Mounting Orientation
--------------------
The mounting orientation of the drive in the host system shall be
horizontal with eject button under cartridge opening or either vertical
with eject button to the left or right of the cartridge opening.  Upside
down or one end is not permitted.  Recommended vertical mounting is with
eject button to the right of the cartridge opening.

The drive shall operate within specifications when tilted horizontally
or vertically +/- 10 degrees from the vertical and horizontal mounting
positions.  In addition, it will operate within specifications when
tilted vertically +/-10 degrees from the horizontal mounting position.


   NOTE:  Maximum screw penetration of 3 mm must not be exceeded.

                                  SIDE VIEW
                                  =========
       REAR                                             Bezel
                                                          v
  SCSI               ---------------------------------------  - - - - -
  and               |                                   |   |         :
  Power             |         (4x) M3                   |   |         :
  Connectors        |               |                   |   |   G     F
   ----------->  ---|               v                   |   |   :     :
                |   |             - O - - - - - - O - - | - | - - -   :
                :-------------------:-------------:---------: - - - - -
                :   :               :             :     :   :   :
                :   :               :- - - A - - -:- B -:-C-:
                :   :- - - - - D - - - - - - - - - - - -:
                :- - - - - - - - - - - - - E - - - - - -:

        A =  60.00         mm   front mount hole to center mount hole
        B =  21.00         mm   DE front to front mount hole CL
        C =   4.00         mm   bezel thickness
        D = 150.00 +/- 0.4 mm   DE length
        E = 168.90 +/- 0.4 mm   DE + connector length
        F =  25.40 +/- 0.4 mm   DE height (1" models)
        G =   5.00         mm   mount hole CL above bottom DE surface
        H =   2.00         mm   minimum required clearance under DE

   . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

                                BOTTOM VIEW
                                ===========             Bezel
                                                          v
            - - - ---------------------------------------|---|
   Power     :   |   |       - O - - - - - - - - O - - - | - | - - - -
   Connector :   |   |  _<--C1 Remote Address Connector  |   |      :
             :   |---| | | _                             |   |      :
 REAR        :   |   | |_||_|<--S1 DIP Switch            |   |      :
             A   |---|  _  _                             |   |      F
             :   |   | |_||_|<--S2 DIP Switch    (4x) M3 |   |      :
   SCSI      :   |   |  |                        |       |   |  E   :
   Connector :   |   |  C2 Remote Option Conn.   v       |   |  :   :
             :   |   |       - O - - - - - - - - O - - - | - | - - - -
            - - - -------------:-----------------:-------|---| - -
                               :                 :              :
                               :- - B - - - - - -:- -C- -:   :
                                                         :   :
                                                        -:-G-:-

        A = 101.60 +/- 0.4 mm  DE width
        B =  70            mm  distance between mount hole CLs
        C =  31            mm  DE front to front mount hole CL
        E =   3.8          mm  DE side to mount hole CL
        F =  94            mm  distance between mount hole CLs
        G =   4            mm  bezel thickness


Figure 4. Overall Dimensions



Rewritable Data Organization
============================

Optical Disk Format for 127MB Disk
----------------------------------

The drive has the capability of reading and writing the data on the
media which conforms with ISO/IEC 10090.

Trackable Radial               22.90mm to 41.00mm (Radius)
User Area                      24.00mm to 40.00mm (Radius)
Track Format
  User Data/Spare Tracks       10,000 (Include 6 tracks of Disk
                               Definition tracks)
  Tracks                       Spiral (CAV)
  Tracking Provision           Continuous Composite
  Direction of Rotation        CCW from Laser Side
  Track Pitch                  1.6 um
  Recording Location           On land
  Control Tracks               Inner Diameter and Outer Diameter
  Track 0 Location             Inner Diameter
Sector Format
  User Bytes/Sector            512
  Sectors/Track                25
ECC                            Reed-Solomon LDC
Modulation Method              RLLC (2.7) PPM Encoding

Refer to ISO/IEC 10090 "Information technology - 90mm optical disk
cartridges, rewritable and read only, for data interchange".

The drive accepts the media specified in ISO/IEC 10090.

Disk Diameter                  86.0mm
Disk Substrate                 ISO standard
Data Capacity
  MO                           127M Bytes (formatted)
  Full OROM                    122M Bytes (formatted)
  Partial ROM                  127M Bytes (Max.) (formatted)
Recording Surface              Single side
Density
  Tracks per mm                625
  Bits per mm                  961
User Zone                      24.00mm to 40.00mm (Radius)

Note:
-----
1. This capacity depends on the ratio of MO/ROM area of partial ROM
   disks.  This is 122M Bytes minimum.


WARNING:
========
This disk drive can be damaged by Electro-Static Discharge; please follow
recommended ESD procedures before unpacking or handling the drive.  Ask
your IBM marketing representative for details if you need assistance.


PACKAGING:
==========
The drive must be protected against Electro-Static Discharge especially
when being handled.  The safest way to avoid damage is to put the drive
in an anti-static bag before ESD wrist straps etc, are removed.

Drives should only be shipped in approved containers; severe damage can
be caused to the drive if the packaging does not adequately protect
against the shock levels induced when a box is dropped.  Consult your
IBM marketing representative if you do not have an approved shipping
container.


----------------------------------------------------------------------

AMP is a trademark of AMP Incorporated.
Molex is a trademark of Molex Incorporated.
DATA MATE is a trademark of AMP Incorporated.
Western Digital is a trademark of the Western Digital Corporation.
NEXT is a trademark of NEXT Corporation.

-----------------------------------------------------------------------
This data sheet is not a substitute for the full product specification,
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is
provided for comparative purposes; actual results may vary based on a
variety of factors.  This product data does not constitute a warranty.
Questions regarding IBM's warranty terms or methodology used to derive
this data should be referred to your IBM OEM representative.  Data
subject to change without notice.

-----------------------------------------------------------------------
